.banner-section {
	position: relative;
}
.internships-contain {
	padding-top: 90px;
	position: relative;
	padding-bottom: 90px;
}
.banner-section div:before {
	position: absolute;
	left:0;
	top:0;
	background: rgba(0,0,0,.5);
	width:100%;
	height: 100%;
	border-radius: 0 0 100px 100px;
	content: "";
}
.hero-section {
  background-color: #5e88a2;
  border-radius: 0 0 100px 100px;
  /*height: 700px;*/
}

.hero-section .row {
  margin: 0;
}

.hero-section .row .col-md-6 {
  padding: 0;
}

.hero-section .row .col-md-6:first-of-type img {
  width: 100%;
  border-radius: 0 0 0 100px;
  height: 625px;
  object-fit: cover;
}

.hero-section .contact {
  color: #fff;
  width: 644px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  text-transform: uppercase;
  text-align: center;
}

.hero-section .contact h1.h2 {
  color: #fff;
  font-size: 60px !important;
}

.internships-contain .tringle-shape.tringle-shape1 {
	width: 201px;
	height: 217px;
	position: absolute;
	right: 0;
	top: 60px;
	background: rgba(221, 232, 208, .2);
}

.internships-img {
	width: calc(100% - 30px);
	margin-right: 30px;
}

.internships-contain .h2 {
	margin-bottom: 59px;
}

.internships-inner {
	background: #5E88A2;
	position: relative;
}

.internships-inner .right-interships {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	padding: 40px 100px 40px 20px;
	height: 100%;
}

.internships-inner .h4,
.internships-inner p {
	color: #fff;
}

.internships-inner p {
	font-size: 28px;
	margin-top: 20px;
	margin-bottom: 0;
	font-weight: normal;
	line-height: 1.33;
}

.internships-inner .tringle-shape {
	width: 281px;
	height: 277px;
	position: absolute;
	left: -280px;
}

.internships-inner .row {
	position: relative;
}

.internships-inner:before {
	position: absolute; 
	right: -1px;
	top: -1px;
	background: #fff;
	clip-path: polygon(0 0, 100% 0, 100% 100%);
	width: 84px;
	height: 68px;
	content: "";
}
.banner-section h1 {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 100px;
  color: #fff;
  z-index: 99;
}


@media(max-width:1799px) {
	.internships-inner .tringle-shape {
		width: 201px;
		height: 197px;
		left: -155px;
	}
	.hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 545px;
  }
}

@media(max-width:1650px) {
	.internships-contain .h2 {
		margin-bottom: 45px;
	}

	.internships-inner p {
		font-size: 24px;
	}
	.hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 500px;
  }
  .hero-section .contact {
    width: 550px;
  }

  .hero-section .contact h1.h2 {
    font-size: 50px !important;
  }

	.internships-contain .container {
		max-width: 85%;
	}

	.internships-inner .tringle-shape {
		left: -115px;
	}

	.internships-inner .right-interships {
		padding: 40px 100px 40px 0px;
	}
	.banner-section h1 {
    bottom: 100px;
  }
}

@media(max-width:1365px) {
	.hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 440px;
  }
	.internships-inner .right-interships {
		padding: 20px 80px 20px 10px;
	}

	.internships-contain .tringle-shape.tringle-shape1 {
		width: 161px;
		height: 167px;
		top: 40px;
	}
	.internships-img {
	  height: 350px;
	  object-fit: cover;
	}
	.banner-section div::before {
	  border-radius: 0 0 80px 80px;
	}
}

@media(max-width:1199px) {
	  .hero-section .contact {
    width: 95%;
  }

  .hero-section .contact h1.h2 {
    font-size: 45px !important;
  }

  .hero-section .row .col-md-6:first-of-type img {
    height: 360px;
  }

  .hero-section {
    border-radius: 0 0 70px 70px;
    height: auto;
  }

  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0 0 0 70px;
  }
	.internships-inner .right-interships {
		padding: 20px 60px 20px 0px;
	}

	.internships-inner p {
		font-size: 22px;
		margin-top: 10px;
	}

	.internships-inner .tringle-shape {
		left: -85px;
	}
	.banner-section h1 {
    bottom: 60px;
  }
  .banner-section div::before {
	  border-radius: 0 0 70px 70px;
	}
}

@media(max-width:991px) {
	  .hero-section .contact h1.h2 {
    font-size: 40px !important;
  }
	.banner-section h1 {
	  /*bottom: 10px;
	  margin-bottom: 0;*/
	}
	.internships-contain {
		padding-bottom: 40px;
	}

	.internships-img {
		width: 100%;
		margin-right: 0;
	}

	.internships-inner {
		background: none;
		max-width: 650px;
		margin: auto;
	}
	.internships-img {
	  height: auto;
	}

	.internships-inner .right-interships {
		padding: 50px 50px 60px 50px;
		background: #5E88A2;
	}

	.internships-inner .tringle-shape {
		display: none;
	}

	.internships-contain .container {
		max-width: 95%;
	}
}

@media(max-width:767px) {
	  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0;
    min-height: inherit;
    height: inherit;
  }

  .hero-section .contact {
    padding: 75px 0;
  }

  .hero-section .contact h1.h2 {
    max-width: 440px;
    margin: auto;
  }
	.internships-inner .right-interships {
		padding: 40px 40px 50px 40px;
	}

	.internships-contain .tringle-shape.tringle-shape1 {
		display: none;
	}

	.internships-contain {
		padding-top: 60px;
	}

	.internships-contain .h2 {
		margin-bottom: 30px;
	}
	 .banner-section h1 {
    bottom: 20px;
  }
  .banner-section div::before {
	  border-radius: 0 0 50px 50px;
	}
}

@media(max-width:585px) {
	  .hero-section .contact h1.h2 {
    font-size: 32px !important;
    max-width: 300px;
    margin: auto;
  }
    .hero-section .contact {
    padding: 55px 0;
  }

  .hero-section {
    border-radius: 0 0 50px 50px;
  }
	.internships-inner p {
		font-size: 18px;
	}

	.internships-contain {
		padding-top: 50px;
	}
  .banner-section .carousel-control-next {
      right: 5px;
  }
  .banner-section .carousel-control-prev {
    left: 5px;
  }
  .banner-section .carousel-control-prev-icon {
    top: -4px;
  }
  .banner-section .carousel-control-prev-icon::before, 
  .banner-section .carousel-control-next-icon::before {
    font-size: 28px;
  }
  .banner-section div::before {
	  border-radius: 0 0 20px 20px;
	}
}
@media(max-width:479px) {
	.hero-section .contact {
    padding: 55px 0;
  }

  .hero-section .contact h1.h2 {
    font-size: 29px !important;
  }
  .hero-section {
    border-radius: 0 0 50px 50px;
  }
	.internships-contain {
		padding-bottom: 20px;
	}

	.internships-inner .right-interships {
		padding: 25px 25px 35px 25px;
	}

	 .banner-section h1 {
    left: 7.5%;
    width: 85%;
    bottom: 10px;
    line-height: 30px !important;
  }

}